» Ubuntu » 套件

Error

two or more packages specified (linux-image-3.0.0-13-virtual oneiric-updates)